ID CVE-2011-2263
Summary Unspecified vulnerability in Sun Integrated Lights Out Manager in Oracle SysFW 8.0.3.b or earlier for various Oracle SPARC T3, SPARC Netra T3, Sun Blade, and Sun Fire servers allows local users to affect confidentiality via unknown vectors.
References
Vulnerable Configurations
  • Oracle SysFW Firmware 8.0.3.b
    cpe:2.3:a:oracle:sysfw:8.0.3:b
  • Oracle SysFW Firmware 8.0
    cpe:2.3:a:oracle:sysfw:8.0
  • Oracle SysFW Firmware 7.4
    cpe:2.3:a:oracle:sysfw:7.4
  • Oracle SysFW Firmware 7.3
    cpe:2.3:a:oracle:sysfw:7.3
  • Oracle SysFW Firmware 7.2
    cpe:2.3:a:oracle:sysfw:7.2
  • Oracle SysFW Firmware 7.1
    cpe:2.3:a:oracle:sysfw:7.1
  • Oracle SysFW Firmware 7.0
    cpe:2.3:a:oracle:sysfw:7.0
  • Oracle SysFW Firmware 6.7
    cpe:2.3:a:oracle:sysfw:6.7
  • Oracle SysFW Firmware 6.6
    cpe:2.3:a:oracle:sysfw:6.6
  • Oracle SysFW Firmware 6.5
    cpe:2.3:a:oracle:sysfw:6.5
  • Oracle SysFW Firmware 6.4
    cpe:2.3:a:oracle:sysfw:6.4
  • Oracle SysFW Firmware 6.3
    cpe:2.3:a:oracle:sysfw:6.3
  • Oracle SysFW Firmware 6.2
    cpe:2.3:a:oracle:sysfw:6.2
  • Oracle SysFW Firmware 6.1
    cpe:2.3:a:oracle:sysfw:6.1
  • Oracle SysFW Firmware 6.0
    cpe:2.3:a:oracle:sysfw:6.0
  • Oracle SPARC T3-1
    cpe:2.3:h:oracle:sparc_t3-1
  • Oracle SPARC T3-1B
    cpe:2.3:h:oracle:sparc_t3-1b
  • Oracle SPARC T3-3 Server
    cpe:2.3:h:oracle:sparc_t3-3
  • Oracle SPARC T3-4
    cpe:2.3:h:oracle:sparc_t3-4
  • Oracle Netra SPARC T3-1
    cpe:2.3:h:oracle:netra_sparc_t3-1
  • Oracle Sun Blade X6250
    cpe:2.3:h:oracle:sun_blade_x6250
  • Oracle Sun Blade X6270
    cpe:2.3:h:oracle:sun_blade_x6270
  • Oracle Sun Blade X6270 M2
    cpe:2.3:h:oracle:sun_blade_x6270_m2
  • Oracle Sun Blade X6275
    cpe:2.3:h:oracle:sun_blade_x6275
  • Oracle Sun Blade X6275 M2
    cpe:2.3:h:oracle:sun_blade_x6275_m2
  • Oracle Sun Blade X6440 M2
    cpe:2.3:h:oracle:sun_blade_x6440_m2
  • Oracle Sun Blade X6450
    cpe:2.3:h:oracle:sun_blade_x6450
  • Oracle Sun Fire X2270 M2
    cpe:2.3:h:oracle:sun_fire_x2270_m2
  • Oracle Sun Fire X2270
    cpe:2.3:h:oracle:sun_fire_x2270
  • Oracle Sun Fire X4170 M2
    cpe:2.3:h:oracle:sun_fire_x4170_m2
  • Oracle Sun Fire X4170
    cpe:2.3:h:oracle:sun_fire_x4170
  • Oracle Sun Fire X4270 M2
    cpe:2.3:h:oracle:sun_fire_x4270_m2
  • Oracle Sun Fire X4270
    cpe:2.3:h:oracle:sun_fire_x4270
  • Oracle Sun Fire X4275
    cpe:2.3:h:oracle:sun_fire_x4275
  • Oracle Sun Fire X4470 M2
    cpe:2.3:h:oracle:sun_fire_x4470_m2
  • Oracle Sun Fire X4470
    cpe:2.3:h:oracle:sun_fire_x4470
  • Oracle Sun Fire X4540
    cpe:2.3:h:oracle:sun_fire_x4540
CVSS
Base: 2.1 (as of 21-07-2011 - 11:14)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
LOCAL LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL NONE NONE
refmap via4
cert TA11-201A
confirm http://www.oracle.com/technetwork/topics/security/cpujuly2011-313328.html
Last major update 04-10-2011 - 22:54
Published 20-07-2011 - 19:55
Back to Top